SDO_Model_Type::getBaseType
SDO_Model_Type::getNamespaceURI
SDO Functions
PHP Manual

# SDO_Model_Type::getName

(No version information available, might be only in CVS)

SDO_Model_Type::getName — Get the name of the type

### Description

string SDO_Model_Type::getName ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the name of the type. The combination of type name and namespace URI is used to uniquely identify the type.

### Parameters

None.

### Return Values

Returns the name of the type.

SDO_Model_Type::getBaseType
SDO_Model_Type::getNamespaceURI
SDO Functions
PHP Manual